control-node1:
  -OPTIONLESS-FIELDS: &id001
  - primary_address
  - topology_address
  - facts
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: e845e66a-7c55-4b81-94c0-d46644a2b674
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.8.22
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: control_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.8.22
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node1:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 73dd4f22-076b-47e9-b9e8-1475eba0a674
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.10.18
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.10.18
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node10:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 0a9c61cd-42f7-4ffb-bde9-c96bc89335ff
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.42.139
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.42.139
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node11:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 0705bf46-d9ba-4a2c-b33a-bac754e6c8f7
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.40.157
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.40.157
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node12:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: a3643cb8-4ba3-4845-babb-873ca3e4583e
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.40.25
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.40.25
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node13:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: ab24157f-ccd8-46cb-8631-b9bfe13413f5
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.41.247
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.41.247
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node14:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: cc8bec05-6692-436a-a212-8d3e23695f83
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.43.253
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.43.253
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node15:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 8d299f58-25c0-4324-8cdd-ce4d8062399b
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.43.228
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.43.228
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node16:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 1e91d318-b228-4418-9375-2665e3eaa7e4
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.42.252
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.42.252
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node2:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 8a3ed2db-8dda-4758-a583-c3cba305ed2a
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.43.7
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.43.7
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node3:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: ab742dab-389c-4ad0-893c-734e1b4a4af5
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.10.250
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.10.250
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node4:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 156c7199-3962-4004-9e80-0db598c4021f
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.10.192
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.10.192
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node5:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 2d14e97e-cfd7-4be2-ab54-78beff15e7ef
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.41.216
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.41.216
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node6:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 53890dfa-9391-4614-9a3e-ec983b6fae34
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.11.130
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.11.130
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node7:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 6aa57a14-9169-4100-9316-5b91065f111a
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.41.200
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.41.200
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node8:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: e9b5f4ee-394a-4a66-9a02-6fa5d9d634c8
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.42.79
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.42.79
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node9:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-231.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 6a692cd2-9ec7-4b06-8b9d-12bd45ae402c
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.9.93
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.9.93
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/efe27a8f-b062-4af4-82bb-26a924d26160
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
